Loading...
Searching...
No Matches
xiccoordtims.h File Reference

XIC coordinate in a Tims MSrun. More...

`#include "xiccoord.h"`

Go to the source code of this file.

## Classes

struct | pappso::XicCoordTims
| coordinates of the XIC to extract and the resulting XIC after extraction More...

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge

## Typedefs

typedef std::shared_ptr< XicCoordTims > | pappso::XicCoordTimsSPtr

## Detailed Description

XIC coordinate in a Tims MSrun.

Date
  22/04/2021

Author
  Olivier Langella

Definition in file xiccoordtims.h.